               
            

<?
include 'concha_guiadeargentina.php';




$sql2 = "SELECT * FROM  `loterias_cuales` WHERE ID = $ID_p";

$consulta2 = $conn->query($sql2);
while ($row2 = $consulta2->fetch_assoc())
{

$ID  = $row2["ID"];
$loteria  = $row2["loteria"];
$amigable  = $row2["amigable"];
$like  = $row2["like"];
$cc = $cc + 1;
?>

   <a href="<?php echo $dom ?>/<?php echo $amigable ?>"><img width="245" src="https://radioshosting.com/iconos_loteria/<?php echo $amigable ?>.jpg" /></a>


<?

}
$consulta2->free_result();
 ?>
 